/** FIXES IE7 */
#header #searchThis {padding-top:5px;}

#mainMenu {margin-top:27px;}
#content .teaser-big {float: none;}

.teaser.col208 p {margin-bottom: 40px !important;}
.teaser {min-height: 160px;}

.mandatory label .mandatoryIE {visibility:visible;padding-left:3px;}

.customTypo,
.customTypoBold {letter-spacing:0;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);zoom:1;}


.field input[type="text"], .field input[type="password"] {padding-top:6px;height:23px;}

.tx-stillinforequest-pi1 input[type="checkbox"] {margin:21px 0 0;}
.tx-stillinforequest-pi1 input[type="checkbox"]:first-child {margin:9px 0 0;}

#mainMenu .first_mdd_wrapper .mdd_bg_img{bottom:0;}

#rentAStacker .arrow {zoom:1;display:inline;}

.locale_ru_RU #footer #footerMenu {width:554px;}

#offerPDFTable th > a {display: inline-block;}

.csc-textpic-text p .internal-link {display: inline-block;background-position:-977px -208px;}
.csc-textpic-text p .internal-link:hover {background-position: -957px -229px;}

.ut-search-defaults .form-group { width: 209px; }

.clearfix {
    zoom: 1;
}


#content .button.white-btn {
    height: 30px;
    padding-top: 0;
}
#content .item-actions .button,
#content .ut-detail-options .button,
#content .ut-detail-bottom .button {
    float: right;
    margin: 0 0 0 10px;
}



/* GG */
.product-list .item + .item {
    border-top: 1px dotted #B2B2B2;
}
.ut-compare .product-list .item + .item {
    border-top: 0;
}
.product-list .item-price {
    padding-top: 8px;
    margin-top: 5px;
    border-top: 1px dotted #B2B2B2;
}
.watchlist .product-list .item + .item {
    border-top: 0;
}
.ut-list-pagination .pages li,
.ut-compare-detail,
.ut-layer {
    zoom: 1;
    display: inline;
}
.ut-compare-detail,
.ut-layer {
    width: expression(
        this.parentNode.offsetWidth
        - parseInt(this.currentStyle['paddingLeft'])
        - parseInt(this.currentStyle['paddingRight'])
        + 'px');
    margin: 0;
}
.ut-list-options .sort-options {
    position: relative;
    padding-left: 80px;
}
.ut-list-options .items-per-page {
    position: relative;
    padding-left: 100px;
}
.ut-list-options legend {
    position: absolute;
    top: 0;
    left: -4px;
}
.ut-layer-wrap {
    padding-top: 5%;
}
.ut-request-itemlist {
    margin-bottom: 10px;
}
.ut-search-form .field + .field {
    position: static;
}
.still-used-trucks .ui-selectmenu {
    position: static;
}
.ut-detail-specs > li {
    border-bottom: 1px dotted #B2B2B2;
}
.ut-search-results .reservation ul {
    display: inline;
    zoom: 1;
}

/* FULL SERVICE SEITE */
.full-service-header + .full-service-category {
    margin-top: -2px;
}
.full-service-category + .full-service-category {
    margin: 0;
}
.full-service-incl,
.full-service-opt {
    display: inline;
    zoom: 1;
}